Update .gitlab-ci.yml

21 jobs for trusted-junit in 35 minutes and 31 seconds (queued for 1 second)
Status Name Job ID Coverage
  .Pre
failed deprecated-gcp-pipeline #279343
allowed to fail

00:00:09

 
  Review
passed trusted-merge-branch-verification #279344
osdu-small

00:00:44

 
  Build
passed compile-and-unit-test #279345
osdu-medium

00:08:25

 
  Containerize
passed aws-containerize #279346
osdu-medium

00:01:38

passed azure_containerize #279348
osdu-medium

00:01:06

passed osdu-gcp-containerize #279347

00:02:15

 
  Scan
passed bandit-sast #279351
osdu-medium

00:07:54

passed fossa-analyze #279349
osdu-medium

00:12:01

passed gemnasium-maven-dependency_scanning #279350
osdu-large

00:07:01

passed license_scanning #279353
osdu-medium

00:10:33

passed spotbugs-sast #279352
osdu-large

00:16:59

 
  Deploy
passed aws-update-ecs #279354
osdu-medium

00:00:51

passed azure_deploy #279357
osdu-medium

00:01:08

passed ibm-deploy #279355
osdu-medium

00:03:01

passed osdu-gcp-deploy #279356

00:00:59

 
  Integration
passed aws-test-java #279358
osdu-medium

00:06:37

passed azure_test #279361
osdu-medium

00:23:32

passed ibm-test #279359
osdu-medium

00:07:30

passed osdu-gcp-test #279360
osdu-medium

00:20:09

 
  Attribution
passed fossa-check-notice #279362
osdu-small

00:00:49

passed fossa-report #279363
osdu-small

00:00:56

 
Name Stage Failure
failed
deprecated-gcp-pipeline .Pre
Reinitialized existing Git repository in /builds/osdu/platform/system/register/.git/
Checking out ef87cd07 as trusted-junit...

Skipping Git submodules setup
Executing "step_script" stage of the job script
$ echo "$DEPRECATED_MSG"
The integration test environment previously managed by the cloud-providers/gcp.yml is no longer supported. Consider removing it from your .gitlab-ci.yml
$ /bin/false
ERROR: Job failed: exit code 1